## eole-sympa 2.4.0-7

=== Makefile ===
################################
# Makefile pour eole-sympa
################################

SOURCE=eole-sympa
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-sympa (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7b8d8a7] Dossier /var/www/sympa + droits sur wwsympa.fcgi
  * [4228c34] ldap_force_canonical_email is deprecated

  [ Garette Emmanuel ]
  * [6c9f993] remplacement du fichier .fw par les balises de firewall (fixes #7581 @15m)

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 13 Mar 2014 11:13:11 +0100

eole-sympa (2.4.0-6) eole-2.4-unstable; urgency=low

  * [a1f599e] Utilisation d'adresse_ip_* au lieu de container_ip_*
  * [232526a] * debian/control : ajout de Provides/Conflicts/Replaces

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jan 2014 14:15:40 +0100

eole-sympa (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [05eb874] Révision du filtre pour la nouvelle version de sympa.

  [ Daniel Dehennin ]
  * [c1f2625] Add git-buildpackage configuration for debian version tag format

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2013 17:05:36 +0100

eole-sympa (2.4.0-4) eole-2.4-unstable; urgency=low

  * [c92014a] Ajout du module apache suexec pour sympa
  * [fb21df3] Activation du module suexec apache
  * [4385fb0] Ajout du template pour rediriger le cgi avec suexec
  * [767ce5d] Passage du parametre use_fast_cgi a 1 dans la configuration de wwsympa
  * [46a460e] Mise à jour des hotes virtuels apaches
  * [f42b53f] Ajout du template manquant tmpl/wwsympa.fcgi
  * [4ca1aab] Correction des permissions sur le fake cgi
  * [9e9bae8] Correction dans les droits du fake cgi /var/www/sympa/wwsympa.fcgi

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 17 Sep 2013 12:37:34 +0200

eole-sympa (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6c2563e] * sql/conf/gen/sympa.py : maj chemin vers code SQL

  [ Laurent Flori ]
  * [105096b] Ajout d'une dépendance sur le paquet eole-sympa-tic ref #5605
  * [54610f6] Ajout des deux parametres de bounces nécéssaires ref #5605
  * [23c6ae2] Ajout d'un template manquant pour les archives de liste ref #5605

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Sep 2013 10:48:36 +0200

eole-sympa (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3654a1f] * sql/conf/gen/sympa.py : maj sql config 2.4

  [ Gérald Schwartzmann ]

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 14 Jun 2013 14:37:35 +0200

eole-sympa (2.4.0-1) eole-2.4-unstable; urgency=low

  * [6cd040d] * dicos/25_sympa.xml : sympa-pkg => eole-sympa-pkg
  * [abcb1b3] Mise à niveau générale 2.4
  * [64bd476] * debian/source/format => native :)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2013 15:50:19 +0200

## eole-sympa 2.4.2~1-2

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-sympa
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [1b0fc62] Templatisation du base_dn

  [ Joël Cuissinat ]
  * [9cb3caf] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e7b6480] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2015 13:53:29 +0200

eole-sympa (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9c9f96d] Update gitignore for EOLE 2.4.1
  * [aff7070] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [4decc0a] création de séparateurs dans l'onglet messagerie (ref #10730)
  * [7926081] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2f47c06] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 16:49:43 +0100

## eole-sympa 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-sympa
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1b9b627] Preparation pour EOLE 2.5
  * [77c901c] Prepare version 2.5.1-a1
  * [d517ef9] Merge tag 'release/2.5.1_1'
  * [9a10d64] Nouvel espace de nommage des tags Debian
  * [6c18029] Release version 2.5.1
  * [10b9023] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Laurent Flori ]
  * [1b0fc62] Templatisation du base_dn
  * [9803c9b] Correction de l'affichage css pour sympa
  * [153a98b] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Joël Cuissinat ]
  * [cd482b2] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [82fc8b9] Laurent Flori: Update package since “debian/eole/2.4.2_1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 29 Sep 2015 16:59:43 +0200

=== debian/control ===
Source: eole-sympa
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://dev-eole.ac-dijon.fr/projects/eole-sympa
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sympa
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sympa/repository

Package: eole-sympa
Architecture: all
Depends: ${misc:Depends}, eole-exim, eole-web
Description: Templates et dictionnaires pour Sympa
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sympa-pkg
Section: metapackages
Architecture: all
Provides: sympa-pkg
Conflicts: sympa-pkg
Replaces: sympa-pkg
Depends: ${misc:Depends}, libapache2-mod-fcgid, eole-sympa-tic,
 apache2-suexec
Description: dependency package for eole-sympa
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-sympa 2.5.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sympa
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.5.2-4) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [ef0f2e4] agent zephir pour sympa, ref #13988
  * [b5efe4f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [99e3a94] gwen: Update package since “debian/eole/2.5.2-3”

 -- gwen <gremond@cadoles.com>  Thu, 11 Feb 2016 09:18:39 +0100

eole-sympa (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [228e94d] Ajout de .pl apres le nom du pid pour detecter sympa.pl
  * [ef8a67d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d6be031] Laurent Flori: Update package since “debian/eole/2.5.2-2”

 -- Laurent Flori <lflor@ac-dijon.fr>  Tue, 09 Feb 2016 09:16:14 +0100

eole-sympa (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [81c3baf] Ajout d'un saut de ligne en fin de diagnose
  * [ce7d87e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3473409] Laurent Flori: Update package since “debian/eole/2.5.2-1”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 08 Feb 2016 11:01:48 +0100

eole-sympa (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1b9b627] Preparation pour EOLE 2.5
  * [77c901c] Prepare version 2.5.1-a1
  * [d517ef9] Merge tag 'release/2.5.1_1'
  * [9a10d64] Nouvel espace de nommage des tags Debian
  * [6c18029] Release version 2.5.1
  * [a5b4679] Prepare version 2.5.2
  * [7313799] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [1b0fc62] Templatisation du base_dn
  * [9803c9b] Correction de l'affichage css pour sympa

  [ Joël Cuissinat ]
  * [cd482b2] Merge branch '2.4.2/master'
  * [99e2eed] Merge branch '2.5.1/master'
  * [989b5ed] Merge branch 'master' into dist/eole/2.5/master

  [ lolo ]
  * [5cdbd73] Ajout d'un diagnose pour les dÃmons sympa
  * [2bd0e6a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [37ccd57] lolo: Update package since “debian/eole/2.4.2_1-1”

 -- lolo <lolo@diablo.net>  Thu, 04 Feb 2016 16:00:41 +0100

## eole-sympa 2.6.0-13

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-sympa
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bbfd8b4] Déclaration des fichiers overrides pour le paquet eole-sympa-pkg

  [ EOLE Build Daemon ]
  * [53ac251] Joël Cuissinat: Update package since “debian/eole/2.6.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Oct 2016 12:25:05 +0200

eole-sympa (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [637bf86] Les services *sympa* démarrent après *exim4*
  * [710d788] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [61c87b4] Fabrice Barconnière: Update package since “debian/eole/2.6.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Oct 2016 16:39:27 +0200

eole-sympa (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8c4bf50] typo dans posttemplate/05-sympa
  * [a52b289] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [15f8502] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Sep 2016 10:31:04 +0200

eole-sympa (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ac2a496] corriger le chemin des aliases (ref #17087 @1h)

  [ Joël Cuissinat ]
  * [a2cabc4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3fe02f8] Joël Cuissinat: Update package since “debian/eole/2.6.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Sep 2016 10:21:24 +0200

eole-sympa (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [969e6db] Sympa se connecte depuis un ip sur scribe et sur amonecole
  * [863074e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d972154] Laurent Flori: Update package since “debian/eole/2.6.0-8”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 06 Sep 2016 10:31:43 +0200

eole-sympa (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [acb56cf] Renommage alias.py en test_alias.py
  * [3b65022] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2b6b991] Gilles Grandgérard: Update package since “debian/eole/2.6.0-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 01 Sep 2016 11:12:14 +0200

eole-sympa (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c6f260d] tester les listes profs et responsable (ref #16881)
  * [09dd8ac] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7d38b98] Garette Emmanuel: Update package since “debian/eole/2.6.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Aug 2016 16:08:56 +0200

eole-sympa (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4aa6a64] ajout du paquet eole-sympa-tests (ref #16881 @2h)
  * [7f9cc5e] test si exim reconnait bien les aliases sympa (ref #16881 @1h)
  * [25cca0d] suppression de la déclaration des fichiers PID (ces paramètres sont marqués comme non pris en compte) (ref #16881 @1h)
  * [f22de4d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6ea9dbb] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Aug 2016 15:35:47 +0200

eole-sympa (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0dc685a] Suppression des attributs dépréciés eole-sympa
  * [69f4a15] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0ee96c2] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:33:08 +0200

eole-sympa (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0c151de] Revert "Diversion de dbconfig-common"

  [ EOLE Build Daemon ]
  * [3ea5cb5] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 02 May 2016 17:51:28 +0200

eole-sympa (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d81c0fb] Diversion de dbconfig-common

  [ EOLE Build Daemon ]
  * [cfece54] Daniel Dehennin: Update package since “debian/eole/2.6.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 02 May 2016 15:05:11 +0200

eole-sympa (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8eeb467] Utilisation du paquet "sympa" de la distribution

  [ EOLE Build Daemon ]
  * [c533370] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2016 11:42:53 +0200

eole-sympa (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6273a76] Prepare version 2.6.0
  * [bd1237e] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [e28aa95] Suppression (temporaire?) de la dépendance sur eole-sympa-tic

  [ EOLE Build Daemon ]
  * [9e76c55] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Apr 2016 11:22:58 +0200

=== debian/control ===
--- 
+++ 
@@ -21,8 +21,22 @@
 Provides: sympa-pkg
 Conflicts: sympa-pkg
 Replaces: sympa-pkg
-Depends: ${misc:Depends}, libapache2-mod-fcgid, eole-sympa-tic,
- apache2-suexec
+Depends: sympa,
+         libapache2-mod-fcgid,
+         apache2-suexec,
+         ${misc:Depends}
+# eole-sympa-tic
 Description: dependency package for eole-sympa
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-sympa-tests
+Architecture: all
+Depends: eole-sympa,
+         python-pytest,
+         ${misc:Depends}
+Description: Tests py.test pour eole-sympa
+ Pour toute information complementaire, veuillez vous rendre
+ sur le site du Projet a l'adresse suivante :
+ .
+ http://eole.orion.education.fr

## eole-sympa 2.6.0-17

=== debian/changelog ===
eole-sympa (2.6.0-17) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f64d2fe] Correction des droits sur /var/lib/sympa/expl
  * [fc4684f] Merge branch '2.6.0/23103-fix-droits-sympa' into 2.6.0/master
  * [78c4484] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [181c55b] Joël Cuissinat: Update package since “debian/eole/2.6.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2018 14:51:31 +0100

eole-sympa (2.6.0-16) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8867f36] Mise à jour du format des alias et envoi du template au bon endroit
  * [34c6bd1] Merge branch '2.6.0/fix-sympa-alias' into 2.6.0/master
  * [46abea0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b1faf48] Joël Cuissinat: Update package since “debian/eole/2.6.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2018 11:03:26 +0100

eole-sympa (2.6.0-15) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [25daee0] Ne pas afficher la sortie  lors de la désactivation de la configuration apache de sympa
  * [5246866] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [906e0be] Fabrice Barconnière: Update package since “debian/eole/2.6.0-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Mar 2017 10:17:07 +0100

eole-sympa (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [53b417e] Désactivation de la configuration apache par défaut de sympa pour ne plus écouter sur 80/443
  * [50dcc6d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f067649] Fabrice Barconnière: Update package since “debian/eole/2.6.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Mar 2017 10:07:40 +0100

## eole-sympa 2.6.1-7

=== debian/changelog ===
eole-sympa (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e8ae67a] Ne pas afficher la sortie  lors de la désactivation de la configuration apache de sympa
  * [25daee0] Ne pas afficher la sortie  lors de la désactivation de la configuration apache de sympa
  * [81f1874] Merge branch '2.6.0/master'
  * [65edfc7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0d6161d] Fabrice Barconnière: Update package since “debian/eole/2.6.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Mar 2017 10:18:52 +0100

eole-sympa (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [53b417e] Désactivation de la configuration apache par défaut de sympa pour ne plus écouter sur 80/443
  * [c27f727] Merge branch '2.6.0/master'
  * [60bd18a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4c36133] Fabrice Barconnière: Update package since “debian/eole/2.6.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Mar 2017 10:09:26 +0100

eole-sympa (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [de8ae28] deleting actions because of the apache configuration which is not working
  * [52e8221] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4009b00] gwen: Update package since “debian/eole/2.6.1-4”

 -- gwen <gremond@cadoles.com>  Thu, 09 Mar 2017 17:32:42 +0100

eole-sympa (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [27a5c13] Désactivation du template apache si activer_apache est non
  * [719a943] Réactivation du vhost sympa pour apache2 meme si activer_apache est non
  * [6fd06c0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1167a44] Laurent Flori: Update package since “debian/eole/2.6.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 09:59:53 +0100

eole-sympa (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [94e8bcf] Correction du diagnose sympa si activer_sympa est disabled
  * [208bc75] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [df14341] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Jan 2017 16:08:37 +0100

eole-sympa (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [37758c1] Correction du posttemplate 05-sympa si activer_sympa est disabled
  * [4af3fac] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5c6cfe9] Lionel MORIN: Update package since “debian/eole/2.6.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 19 Jan 2017 11:27:29 +0100

eole-sympa (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [df6869a] Prepare version 2.6.1
  * [1e585db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [6116a70] Déclaration des fichiers overrides pour le paquet eole-sympa-pkg

  [ Garette Emmanuel ]
  * [9ddf29c] added extras (sympa...) for ead3, ref #18662
  * [3bfe1f9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7036840] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Jan 2017 15:52:39 +0100

## eole-sympa 2.6.1-9

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sympa
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f64d2fe] Correction des droits sur /var/lib/sympa/expl
  * [4cda63f] Merge branch '2.6.0/23103-fix-droits-sympa' into 2.6.1/master
  * [8af005b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc0a0cf] Joël Cuissinat: Update package since “debian/eole/2.6.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2018 14:54:20 +0100

eole-sympa (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8867f36] Mise à jour du format des alias et envoi du template au bon endroit
  * [7645e2b] Merge branch '2.6.0/fix-sympa-alias' into 2.6.1/master
  * [130d67f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0378830] Joël Cuissinat: Update package since “debian/eole/2.6.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2018 10:55:58 +0100

## eole-sympa 2.6.2-2

=== debian/changelog ===
eole-sympa (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [81556ec] fix spelling mistake in separator
  * [9c46ef7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5dc2539] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Nov 2017 16:41:39 +0100

eole-sympa (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22e6c53] Prepare version 2.6.2
  * [b93134f] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [7fdb93a] Suppression du template déprécié list_aliases.tt2
  * [ee98d24] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c849879] Joël Cuissinat: Update package since “debian/eole/2.6.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Nov 2017 16:03:20 +0100

## eole-sympa 2.6.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sympa
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f64d2fe] Correction des droits sur /var/lib/sympa/expl
  * [861a1da] Merge branch '2.6.0/23103-fix-droits-sympa' into 2.6.2/master
  * [2f5709c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f4f74bc] Joël Cuissinat: Update package since “debian/eole/2.6.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2018 14:56:17 +0100

eole-sympa (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [957a043] Revert "Suppression du template déprécié list_aliases.tt2"
  * [8867f36] Mise à jour du format des alias et envoi du template au bon endroit
  * [115937a] Merge branch '2.6.0/fix-sympa-alias' into 2.6.2/master
  * [3082b78] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [93633d9] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2018 10:49:52 +0100

## eole-sympa 2.7.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-sympa
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [aefb345] Populate sympa database in mail container silently
  * [66ee0bf] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d93a9f6] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Nov 2018 10:23:59 +0100

eole-sympa (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [712f00a] Strip spaces at end of lines
  * [c8411d0] Ldap authentitation didn't work in restricted list robot
  * [d845e33] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9ff220e] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Nov 2018 09:11:16 +0100

eole-sympa (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [21ad2dd] Put database population at the end of posttemplate to avoid errors
  * [30de67d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4fb55bd] Laurent Flori: Update package since “debian/eole/2.7.0-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 19 Oct 2018 16:58:26 +0200

eole-sympa (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [f3684c6] Add necessary calls to sympa.pl to populate sympa database
  * [a5972c7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ab2fca1] Laurent Flori: Update package since “debian/eole/2.7.0-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 19 Oct 2018 14:11:45 +0200

eole-sympa (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [78647d9] Change deamon name from sympa to sympa_msg in diagnose
  * [783b388] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4dc0fca] Laurent Flori: Update package since “debian/eole/2.7.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 27 Jul 2018 15:19:57 +0200

eole-sympa (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [383e2ac] Convert the SQL handling to eole-db
  * [3d3eec7] Sympa package moved the configuration file
  * [cde0492] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8b58c2b] Daniel Dehennin: Update package since “debian/eole/2.7.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Jul 2018 15:18:27 +0200

eole-sympa (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7fc443c] The SQL script to create the database is not provided anymore by upstream
  * [b474e4d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [336b56d] Daniel Dehennin: Update package since “debian/eole/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Jul 2018 14:43:17 +0200

eole-sympa (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2fde2a9] Prepare version 2.7.0
  * [7889bfb] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [957a043] Revert "Suppression du template déprécié list_aliases.tt2"
  * [8867f36] Mise à jour du format des alias et envoi du template au bon endroit
  * [115937a] Merge branch '2.6.0/fix-sympa-alias' into 2.6.2/master
  * [6441ffb] Merge branch '2.6.2/master'
  * [f64d2fe] Correction des droits sur /var/lib/sympa/expl
  * [b51775f] Merge branch '2.6.0/23103-fix-droits-sympa'
  * [24b25df] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8e5cdd0] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2018 15:01:26 +0100

## eole-sympa 2.7.0-9

=== debian/changelog ===
eole-sympa (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [28f0279] Changement du nom de processus recherché pour contrôler l'état du service #27424
  * [d4a4af6] Merge branch '2.7.0/27424-fix-agent-service-sympa' into 2.7.0/master
  * [5f34b27] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6734a50] Gérald Schwartzmann: Update package since “debian/eole/2.7.0-8”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 29 Mar 2019 10:22:56 +0100

## eole-sympa 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sympa
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6e2bd6e] Prepare version 2.7.1
  * [c7b63a0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Gérald Schwartzmann ]
  * [28f0279] Changement du nom de processus recherché pour contrôler l'état du service #27424
  * [5d8b392] Merge branch '2.7.0/27424-fix-agent-service-sympa'
  * [323dc1e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [819004d] Gérald Schwartzmann: Update package since “debian/eole/2.7.0-8”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 29 Mar 2019 10:25:07 +0100

## eole-sympa 2.8.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-sympa
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ecbf3fc] Install synchronisation script

  [ EOLE Build Daemon ]
  * [a4ab56f] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 30 Nov 2020 14:50:18 +0100

eole-sympa (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d5977db] la script est dans /usr/sbin (ref #31082)
  * [6e5ab69] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7dd6fef] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Nov 2020 14:09:33 +0100

eole-sympa (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ed6286e] installation des fichiers systemd (ref #31082)
  * [419a33a] ajout d'un timer pour synchroniser les bases toutes les heures (ref #31082)
  * [79ce2e0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2797b80] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 09:54:55 +0100

eole-sympa (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9b024d2] sympa doit etre démarré à la création de la liste (ref #31082)
  * [e51e42a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7bd3808] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Nov 2020 09:09:57 +0100

eole-sympa (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [12fbc22] update python3-test dependency :ref #30806

  [ EOLE Build Daemon ]
  * [efdef1d] Matthieu Lamalle: Update package since “debian/eole/2.8.0-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 02 Oct 2020 14:28:29 +0200

eole-sympa (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c8aaaaf] correction
  * [da01b67] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1ca97d7] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 02 Oct 2020 09:27:13 +0200

eole-sympa (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e972cd1] update sympa and apache configurations ref : #30676
  * [d609f26] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [24b9678] Matthieu Lamalle: Update package since “debian/eole/2.8.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 01 Oct 2020 16:24:16 +0200

eole-sympa (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8bfc168] Prepare version 2.7.2
  * [84d3b18] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [3f4d4a0] Prepare version 2.8.0
  * [246155b] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [e941f90] posttemplate/05-sympa : appel en python3 (ref: #30650)
  * [bfe2212] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [220a9fb] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Sep 2020 11:23:29 +0200

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Package: eole-sympa-tests
 Architecture: all
 Depends: eole-sympa,
-         python-pytest,
+         python3-pytest,
          ${misc:Depends}
 Description: Tests py.test pour eole-sympa
  Pour toute information complementaire, veuillez vous rendre

## eole-sympa 2.8.0-9

=== debian/changelog ===
eole-sympa (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1f5e148] En 2.8, ne plus exécuter le code spécifique à sympa si désactivé
  * [5871c02] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c47cb6d] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 May 2021 11:39:08 +0200

## eole-sympa 2.8.1-15

=== debian/changelog ===
eole-sympa (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0502b0e] Le diagnose affichait une erreur suite à une restauration bareos
  * [a76971d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5de2745] Fabrice Barconnière: Update package since “debian/eole/2.8.1-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 15 Jun 2021 15:23:35 +0200

eole-sympa (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7da7bbd] desactiver le timer sympa_sync si sympa est désactivé (ref #32497)
  * [1a25618] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5a58b7] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 08 Jun 2021 14:58:18 +0200

eole-sympa (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7ddde5e] desactiver le timer sympa_sync si sympa est désactivé (ref #32497)
  * [a01193d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fac832b] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 May 2021 16:24:24 +0200

eole-sympa (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1f5e148] En 2.8, ne plus exécuter le code spécifique à sympa si désactivé
  * [cef2994] Merge branch '2.8.0/master'
  * [662fc3f] activer_sympa devient à verrouillage automatique
  * [c89c62f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [92d35a9] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 May 2021 12:21:41 +0200

eole-sympa (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [199c632] Sympa n'est plus activé par défaut en 2.8.1
  * [1e1b5c8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [42419a4] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 May 2021 16:17:58 +0200

eole-sympa (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4881358] The service is moved since 2.8.1-6

  [ EOLE Build Daemon ]
  * [bbc04db] Daniel Dehennin: Update package since “debian/eole/2.8.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 03 Mar 2021 13:47:53 +0100

eole-sympa (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1757970] gestion du déplacement du fichier 2 (ref #31780)

  [ EOLE Build Daemon ]
  * [bd880fb] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 03 Mar 2021 10:35:23 +0100

eole-sympa (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [78034d0] gestion du déplacement du fichier (ref #31780)

  [ EOLE Build Daemon ]
  * [62b9a42] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 03 Mar 2021 10:15:44 +0100

eole-sympa (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [85e1fcd] La creation des listes de base doit se faire après peuplement de ldap (ref #31780)
  * [003bbce] probleme d'accès au fichier mot de passe (ref #31780)
  * [aa531d6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [699b474] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 03 Mar 2021 10:08:14 +0100

eole-sympa (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0a77ada] lancer sympa_sync sur le maitre (ref #31780)
  * [3223905] laisse sympa_sync faire la synchronisation sur AmonEcole (ref #31780)
  * [6e9d998] gérer l'authentification sympa sur samba (ref #31780)
  * [07fc137] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1aa203f] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 17:19:30 +0100

eole-sympa (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [93b2ed9] Install synchronisation script

  [ EOLE Build Daemon ]
  * [9dd6688] Daniel Dehennin: Update package since “debian/eole/2.8.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 30 Nov 2020 14:51:13 +0100

eole-sympa (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d5977db] la script est dans /usr/sbin (ref #31082)
  * [74805d0] Merge branch '2.8.0/master'
  * [ac085c5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6b2d43b] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Nov 2020 14:10:53 +0100

eole-sympa (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f6e0c47] installation des fichiers systemd (ref #31082)
  * [419a33a] ajout d'un timer pour synchroniser les bases toutes les heures (ref #31082)
  * [4ce4512] Merge branch '2.8.0/master'
  * [f666c25] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7f08e0e] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 10:04:05 +0100

eole-sympa (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9b024d2] sympa doit etre démarré à la création de la liste (ref #31082)
  * [d93b284] Merge branch '2.8.0/master'
  * [3d169c8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a9c7230] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Nov 2020 09:10:22 +0100

eole-sympa (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5aac411] Prepare version 2.8.1
  * [592b442] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]


## eole-sympa 2.8.1-20

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sympa
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a97c069] Récupérer la liste des établissements avant l’arrêt de l’annuaire
  * [b2d44aa] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b9cfdf7] Benjamin Bohard: Update package since “debian/eole/2.8.1-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Sep 2025 14:33:03 +0200

eole-sympa (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1ea5910] Gestion des éditeurs des listes
  * [3c097f2] Utiliser des groupes fixes pour les éditeurs de liste
  * [ef5214a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aa4a2a5] Benjamin Bohard: Update package since “debian/eole/2.8.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Sep 2025 16:56:33 +0200

eole-sympa (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fcdd9c8] Sympa peut être installé en conteneur.
  * [49e0252] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ef2f10a] Benjamin Bohard: Update package since “debian/eole/2.8.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 15:31:30 +0200

eole-sympa (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e02084d] Restreindre le droit de requête de création de listes.
  * [e2639a5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c71ac07] Benjamin Bohard: Update package since “debian/eole/2.8.1-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 08:59:21 +0200

eole-sympa (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [30b7830] Correction de la casse des noms de sujet.
  * [ec63803] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cd766ab] Benjamin Bohard: Update package since “debian/eole/2.8.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:20:07 +0200

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 
 Package: eole-sympa
 Architecture: all
+Replaces: eole-sympa-pkg (<< 2.8.1-6)
+Breaks: eole-sympa-pkg (<< 2.8.1-6)
 Depends: ${misc:Depends}, eole-exim, eole-web
 Description: Templates et dictionnaires pour Sympa
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-sympa 2.8.1-24

=== debian/changelog ===
eole-sympa (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [086a245] Le traitement nécessite annuaire et bonne version de configuration
  * [40f5e9a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4678cc7] Benjamin Bohard: Update package since “debian/eole/2.8.1-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Nov 2025 12:11:41 +0100

eole-sympa (2.8.1-23) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bf7418e] Dénominateur commun pour les filtres de groupes et d’utilisateurs
  * [739cf76] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6014bdb] Benjamin Bohard: Update package since “debian/eole/2.8.1-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Nov 2025 10:10:26 +0100

eole-sympa (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5007276] Ne pas exécuter le code à l’instance.
  * [c5298f2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fe5bb1b] Benjamin Bohard: Update package since “debian/eole/2.8.1-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 11:40:11 +0200

eole-sympa (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ac83e7f] Contournement traceback sur 1ère instance
  * [f13a33c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c145e9d] Joël Cuissinat: Update package since “debian/eole/2.8.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Sep 2025 11:02:49 +0200

## eole-sympa 2.9.0-3

=== debian/changelog ===
eole-sympa (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fcdd9c8] Sympa peut être installé en conteneur.
  * [2ba6536] Merge branch '2.8.1/master' into 2.9.0/master
  * [787f500] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4c34572] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 15:31:04 +0200

eole-sympa (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e02084d] Restreindre le droit de requête de création de listes.
  * [8580314] Merge branch '2.8.1/master' into 2.9.0/master
  * [bae9216] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a68f2a0] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 08:59:50 +0200

eole-sympa (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5bbccd5] Prepare version 2.9.0
  * [53e146b] Merge branch 'master' into dist/eole/2.9.0/master
  * [48695f7] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [30b7830] Correction de la casse des noms de sujet.
  * [2254d52] Merge branch '2.8.1/master' into 2.9.0/master
  * [b235de2] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d8b307a] Benjamin Bohard: Update package since “debian/eole/2.8.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:23:05 +0200
